Welcome to Help

Help
2005-10-20
2013-04-17
  • Nobody/Anonymous

    Welcome to Help

     
    • valeonix

      valeonix - 2006-03-30

      W:\jpartialdownloader-1.7>java -jar jpd.jar g
      Exception in thread "main" java.lang.UnsupportedClassVersionError: net/sf/jpd/JP
      DStarter (Unsupported major.minor version 49.0)
              at java.lang.ClassLoader.defineClass0(Native Method)
              at java.lang.ClassLoader.defineClass(Unknown Source)
              at java.security.SecureClassLoader.defineClass(Unknown Source)
              at java.net.URLClassLoader.defineClass(Unknown Source)
              at java.net.URLClassLoader.access$100(Unknown Source)
              at java.net.URLClassLoader$1.run(Unknown Source)
              at java.security.AccessController.doPrivileged(Native Method)
              at java.net.URLClassLoader.findClass(Unknown Source)
              at java.lang.ClassLoader.loadClass(Unknown Source)
              at sun.misc.Launcher$AppClassLoader.loadClass(Unknown Source)
              at java.lang.ClassLoader.loadClass(Unknown Source)
              at java.lang.ClassLoader.loadClassInternal(Unknown Source)

      plz help, what is this problem?

      PS: howto recompile your programm to win32 binary?
      Thanks!

       
    • valeonix

      valeonix - 2006-03-30

      PS2:
      W:\jpartialdownloader-1.7>java -version
      java version "1.4.2_06"
      Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.2_06-b03)
      Java HotSpot(TM) Client VM (build 1.4.2_06-b03, mixed mode)

       
    • valeonix

      valeonix - 2006-04-05

      ok, i need java 1.5.

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks